---
author: "Norbert Tretkowski"
title: "Zoom Faktencheck"
date: "2024-05-18"
tags: ['BigBlueButton', 'Datenschutz', 'GRÜNE', 'Jitsi', 'Netzbegrünung', 'Zoom']
cover: "/uploads/2024/zoom-faktencheck.jpg"
---
Auf dem letzten [Landesparteitag der GRÜNEN Schleswig-Holstein](https://sh-gruene.de/landesparteitag-mai-2024/) Anfang des Monats gab es einen [Antrag zur Beendigung der Nutzung von Zoom](https://lpt-mai-2024.antragsgruen.de/lpt-mai-2024/Grundsatzbeschluss-AusgeZOOMT-Nutzung-von-Open-Source-Plattformen-fur-56658). Leider wurde die Debatte nicht mit der nötigen Ehrlichkeit geführt, dieser Artikel, welcher in ähnlicher Form bereits per E-Mail an alle Beteiligten der Debatte ging, räumt mit einigen Unwahrheiten der Befürworter\*innen von Zoom auf.

Transparenzhinweis: Ich bin Mitglied der [Netzbegrünung](https://netzbegruenung.de/) und habe dort im Herbst 2020 die [BigBlueButton Instanz](https://bbb.netzbegruenung.de) in Betrieb genommen, bin aber in deren aktuellen Betrieb nur noch am Rande involviert. Die in diesem Artikel erwähnte [PeerTube Instanz](https://peertube.netzbegruenung.de/) habe ich vor einigen Jahren ebenfalls in Betrieb genommen und bin nach wie vor für deren Betrieb verantwortlich.

### Antrag von Katrin

Grundlage für diesen Faktencheck war neben meiner Anwesenheit im Saal primär die Aufzeichnung der Debatte im Live-Stream:

{{< peertube host="peertube.netzbegruenung.de" id="e24a92b8-6df2-4e6c-83fa-d41ca4c49e38" >}}

Quelle: [PeerTube](https://peertube.netzbegruenung.de/w/tWHDvGohJebm48zcBoVfgj), [YouTube](https://www.youtube.com/live/fb8rzWyB2ks?t=17470)

In ihrem Antrag erklärt Katrin Stange vom Kreisverband Pinneberg, warum sie die Verwendung von Zoom für problematisch hält.

### Rede von Wiebke

Wiebke Garling-Witt aus dem Landesvorstand Schleswig-Holstein wünscht sich daraufhin dann mehr Zeit, nennt Jitsi "grottenschlecht" und erwähnt Abstimmungen, die bei Zoom möglich sind.

#### Der Ruf nach mehr Zeit

Es gibt in der Partei Menschen, die seit über vier(!) Jahren darauf hinweisen, dass die Verwendung von Zoom ein Problem darstellt. Ich habe bereits Ende März 2020 mit den dafür zuständigen Menschen der Kreisgeschäftsführung Kiel E-Mails zu dem Thema ausgetauscht, seit Anfang 2022 diskutiere ich mit dem Bundesverband über dieses Thema, die BAG Digitales und Medien führt die Diskussion mit dem Bundesverband sogar seit Mitte 2021. Das Thema ist nicht neu und wir hatten wirklich genug Zeit.

Das erinnert mich so ein wenig an die Klimakatastrophe, bei der seit über 40 Jahren Menschen auf die Gefahren hinweisen und jetzt die Konservativen jammern, weil wir GRÜNE endlich mal Tempo machen wollen...

#### Jitsi ist "grottenschlecht"

Die Aussage, Jitsi sei "grottenschlecht", ist einfach nur populistischer Unsinn und bringt die Diskussion kein Stückchen weiter. Meine persönliche Erfahrung ist eine andere, und auch der Bundesverband betreibt inzwischen unter [meet.gruene.de](https://meet.gruene.de) eine eigene Jitsi Instanz. Wir machen u.a. die Mitgliederversammlungen der Netzbegrünung mit jeweils 40-50 Teilnehmer\*innen über Jitsi, das funktioniert absolut problemlos.

Auch die LAG Soziales und Arbeitsmarktpolitik, die LAG Medien- und Netzpolik, die LAG Migration und Flucht, die LAG Queer, die LAG Demokratie und Recht und die LAG Mensch und Tier nutzen Jitsi für ihre Sitzungen.

Das letzte wirkliche Problem mit Jitsi war kein Problem in Jitsi, sondern ein Fehler in Firefox, der dazu geführt hat, dass Jitsi unter Firefox nicht sauber lief, ein Wechsel zu einem Chromium-basierten Browser verschaffte damals Abhilfe. Das ist aber auch schon ein gutes Weilchen her.

Davon abgesehen gibt es neben Jitsi auch noch BigBlueButton.

Abstimmungen sind selbstverständlich auch bei Jitsi und BigBlueButton möglich:

* https://www.jitsi-meet-server.de/funktionen/umfragen/
* https://support.bigbluebutton.org/hc/en-us/articles/1500005216661-Use-polling

Dann geht Wiebke noch auf das Thema Barrierefreiheit ein, allerdings ohne dabei konkret zu werden. Dazu später mehr.

### Rede von Kevin

Als nächstes erwähnt Kevin Thomsen vom Kreisverband Nordfriesland, dass Alternativen zu Zoom schlechter laufen und Funktionen fehlen, allerdings ebenfalls ohne dabei konkret zu werden (was läuft schlechter, welche Funktionen fehlen?) und kommt dann auf den einzigen validen Punkt in der Debatte, nämlich wirklich große Veranstaltungen.

#### Große Videokonferenzen

Das ist tatsächlich ein Punkt, Veranstaltungen mit mehreren hundert Teilnehmer\*innen sind mit BigBlueButton oder Jitsi schwer, mit mehreren tausend Teilnehmer\*innen derzeit gar nicht möglich. Aber auch das lässt sich lösen, wenn wir uns mal überlegen, wie viele der Teilnehmer\*innen sich wirklich aktiv in so eine Videokonferenz einbringen. Eine Möglichkeit z.B. wäre, diejenigen, die sich aktiv einbringen wollen, in eine Videokonferenz zu holen und die passiven Zuschauer schauen sich einen Live-Stream an, beispielsweise über die [Peertube Instanz der Netzbegrünung](https://peertube.netzbegruenung.de/). Genau so wurde das auch bereits bei digitalen Bundesparteitagen gemacht, nur dass dort leider ausschließlich zu Youtube gestreamed wurde.

#### Sicherheit anderer

Das Argument, dass der Verzicht auf Zoom bei uns GRÜNEN die Sicherheit außerhalb der GRÜNEN nicht vergrößert, ist natürlich richtig, aber darum geht es hier nicht. Es geht erstmal um uns GRÜNE. Wir nutzen ja auch vernünftige Passwörter, obwohl das die Sicherheit der Menschen, die als Passwort "123456789" (Top 1 der in Deutschland im Jahre 2023 am häufigsten verwendeten Passwörter) verwenden, nicht verbessert.

#### Glaubwürdigkeit

Sich dafür einzusetzen, dass Tech-Firmen sich an gängige Datenschutzbestimmungen halten, ist natürlich ebenfalls richtig und wichtig, aber wieder am Thema vorbei. Das können wir auch, ohne deren Tools zu nutzen. Das können wir sogar noch viel besser, ohne deren Tools zu nutzen, dann sind wir nämlich deutlich glaubwürdiger.

### Rede von Anke

Anke Erdmann aus dem Landesvorstand geht auf die Formulierung "schnellstmöglich" im Antrag ein, dazu siehe oben, das Thema ist über vier Jahre alt. Sie erwähnt die "datenschutzkonforme Lizenz", welche der Bundesvorstand mit der Telekom verhandelt hat.

#### Datenschutz

Die Diskussion über das Thema Datenschutz habe ich mit dem Bundesverband bereits geführt, die Behauptung, es gäbe eine "datenschutzkonforme Lizenz" zur Nutzung von Zoom mit der Telekom ist selbst für Parteimitglieder wie mich nicht nachvollziehbar. Bestandteil der Vereinbarung mit der Telekom ist ein Dokument, welches nur nach Unterzeichnung eines NDA eingesehen werden darf. Davon abgesehen ändert sich durch die Vereinbarung mit der Telekom nichts am eigentlichen Fluss der Daten, das ganze wird nur juristisch durch den Vertrag und technisch durch eine andere Domain (zoom-x.de statt zoom.us) verschleiert.

Dazu kommt, dass viele Videokonferenzen bei uns im Landesverband an dieser Vereinbarung mit der Telekom vorbei laufen, d.h. mit den regulären Zoom Lizenzen, zu erkennen daran, dass die Links nicht zur Domain zoom-x.de, sondern zur Domain zoom.us gehen.

Aber selbst wenn der Traffic wirklich nur innerhalb der EU verbliebe, ändert das nichts an der Inkompatibilität von DSGVO und CLOUD Act, das wissen wir spätestens seit den EUGH Urteilen zu den Klagen von Max Schrems. Der Wissenschaftliche Dienst des Deutschen Bundestages hat sich Anfang diesen Jahres ebenfalls mit dem Thema beschäftigt:

> Auch aus einer datenschutzrechtlichen Perspektive erscheint diese Maßnahme, Daten vor Zugriffen aus den USA zu schützen, indem sie innerhalb der EU auf Servern gespeichert werden, entsprechend fraglich.

Quelle: [WD-3-105-23-pdf.pdf](https://www.bundestag.de/resource/blob/990440/baf5c0d018ff7cdbfc08edf0f4ce6e64/WD-3-105-23-pdf.pdf) (Seite 29)

Es kann also gar keine "datenschutzkonforme Lizenz" für Zoom geben.

#### Wir können das nicht im Alleingang

Und natürlich geht es nicht darum, dass wir das im Alleingang machen, siehe dazu auch die Punkte 3 und 4 aus Katrins Antrag. Aber wenn wir immer nur warten, bis der Bundesverband etwas anstößt, passiert genau gar nichts. Vom Bundesverband hieß es Anfang 2023, man sehe sich [OpenTalk](https://opentalk.eu) als mögliche Alternative zu Zoom an, heute heißt es leider, es werden keine Alternativen zu Zoom mehr evaluiert.

Die Bundesgeschäftsstelle lehnt weitere Diskussionen zu dem Thema ab:

> Wir haben als Bundesgeschäftsstelle den Sachverhalt, den wir indirekt mitbekommen haben, zufriedenstellend klären können.

Dass die Bundesgeschäftsstelle den Sachverhalt nur "indirekt" mitbekommen hat ist falsch, ich habe seit mindestens Anfang 2022 ganz direkt mit den zuständen Personen aus der Bundesgeschäftsstelle dazu diskutiert.

Wir nutzen bei uns im Kreisverband Schleswig-Flensburg und allen mir bekannten dortigen Ortsverbänden BigBlueButton, und das funktioniert problemlos. Warum sollte nicht auch der Landesverband diesen Schritt gehen können?

### Rede von Sebastian

Der Rede von Sebastian Bonau aus dem Kreisverband Schleswig-Flensburg ist nichts hinzuzufügen.

### Rede von Andrea

Andrea Dreffein-Hahn aus dem Kreisverband Pinneberg hat das Thema Barrierefreiheit, konkret Untertitel und die Umschreibung für Sehbehinderte, angesprochen.

#### Barrierefreiheit

Laut Zoom Dokumentation sind Untertitel aktuell nur für die englische Sprache möglich. Zoom schreibt dazu folgendes:

> Die Live-Transkription unterstützt derzeit nur Englisch und die Genauigkeit der Funktion hängt von vielen Variablen ab, wie zum Beispiel:
> - Hintergrundgeräuschen
> - Lautstärke und Klarheit der Stimme des Sprechers
> - der Sprachgewandtheit des Sprechers auf Englisch
> - Wortschatz und Dialekten einer bestimmten Region oder Gemeinschaft
> 
> Aufgrund dieser Einschränkungen empfehlen wir Ihnen, für Meetings und Webinare, in denen Sie im Rahmen der Konformitäts- oder Zugriffsnotwendigkeit auf automatische Spracherkennung (Speech to Text) angewiesen sind, einen Schriftdolmetscher oder einen Dienstleister zu engagieren, der Ihnen besondere Präzision garantieren kann.

Quelle: https://support.zoom.com/hc/de/article?id=zm_kb&sysparm_article=KB0062502

Als Zoom im März 2020 in der Partei eingeführt wurde, war das Thema Barrierefreiheit übrigens irrelevant, denn Zoom kann tatsächlich erst seit August 2022 Live-Transkription.

#### Sicherheit von Zoom

Untertitel bei Zoom setzen offenbar die Verwendung der Zoom Desktop oder Mobile Apps voraus. Von der Nutzung dieser Apps ist generell abzuraten, da diese regelmäßig aufgrund gravierender Sicherheitsprobleme Schlagzeilen machen:

* [Webkonferenzen: Hochriskante Lücken in Zoom](https://www.heise.de/news/Webkonferenzen-Hochriskante-Luecken-in-Zoom-7547291.html)
* [Webkonferenzen: Zoom schließt mehrere Sicherheitslücken](https://www.heise.de/news/Webkonferenzen-Zoom-schliesst-mehrere-Sicherheitsluecken-9214929.html)
* [Zoom behebt Sicherheitslücken unter Windows, Android und iOS](https://www.heise.de/news/Zoom-behebt-Sicherheitsluecken-unter-Windows-Android-und-iOS-9574367.html)
* [Webkonferenzen: Zoom-Sicherheitslücken ermöglichen Rechteausweitung](https://www.heise.de/news/Webkonferenzen-Zoom-Sicherheitsluecken-ermoeglichen-Rechteausweitung-9593000.html)
* [Webkonferenz-Tool Zoom: Rechteausweitung durch kritische Schwachstelle](https://www.heise.de/news/Zoom-Kritische-Luecke-erlaubt-Angreifern-aus-dem-Netz-die-Rechteausweitung-9627817.html)

Bei diesen Beispielen handelt es sich nur um eine Auswahl, die aber sehr schön zeigt, welche geringe Relevanz das Thema Sicherheit bei der Firma hinter Zoom hat.

Sowohl bei Jitsi als auch bei BigBlueButton lassen sich sämtliche Features auch bei der Teilnahme einer Videokonferenz im Browser nutzen.

#### Welches Grundrecht wiegt höher?

Aber selbst wenn die Untertitel in Deutsch bei Zoom sauber funktionieren würden, sind wir hier in einem Dilemma.

Datenschutz ist nach der Rechtsprechung des Bundesverfassungsgerichts ein Grundrecht (Recht auf informationelle Selbstbestimmung).

> Das Recht auf informationelle Selbstbestimmung, also das Recht jeder Person, selbst über die Preisgabe und Verwendung ihrer personenbezogenen Daten zu bestimmen, ist Teil des Allgemeinen Persönlichkeitsrechts aus Artikel 2 Absatz 1 in Verbindung mit Artikel 1 Absatz 1 Grundgesetz.

Quelle: https://www.bmi.bund.de/DE/themen/verfassung/datenschutz/datenschutz-node.html

Es wird aber mit dem Recht auf Inklusion für Zoom argumentiert, wir schließen in dem Moment dann aber alle die Menschen aus, die ihr Recht auf informationelle Selbstbestimmung wahrnehmen wollen.

Wer bestimmt jetzt, welches dieser beiden Rechte höher wiegt? Und die eigentlich fast noch wichtigere Frage: Warum wurde Zoom überhaupt initial eingeführt?

#### Untertitelung vom Betriebssystem

Den Hinweis von Oliver Lorentzen aus dem Kreisverband Pinneberg, dass Untertitelung natürlich auch vom Betriebssystem übernommen werden kann, ist absolut korrekt, das muss nicht in der Videokonferenz-Lösung erfolgen:

* [How do I use my browsers built in speech recognition?](https://support.bigbluebutton.org/hc/en-us/articles/13976773729431--2-6-How-do-I-use-my-browsers-built-in-speech-recognition)
* [Barrierefreiheit in Windows](https://www.microsoft.com/de-de/windows/accessibility-features)
* [Verwenden von Live-Untertiteln auf dem Mac](https://support.apple.com/de-de/guide/mac-help/mchldd11f4fd/mac)

Und natürlich kann auch BigBlueButton selbst Untertitel einblenden, das sogar, im Gegensatz zu Zoom, bei der Nutzung im Browser, ohne weitere Desktop oder Mobile App. Das entsprechende Feature war in der Vergangenheit auf der [BigBlueButton Instanz der Netzbegrünung](https://bbb.netzbegruenung.de/) nicht aktiviert, wir haben die [Audiotranskriptionen im Browser](https://doku.netzbegruenung.de/de/BigBlueButton#audiotranskription) aber kurz nach dem LPT aktiviert.

#### Parteitagsbeschluss zur Nutzung von KI

Auf dem Parteitag wurde auch über einen [Antrag zum Thema Künstliche Intelligenz](https://lpt-mai-2024.antragsgruen.de/lpt-mai-2024/grundsatze-fur-den-einsatz-von-ki-tools-in-unserer-politischen-arbeit-15920) abgestimmt.

In diesem heißt es in Punkt 5 wie folgt:

> Wir verpflichten uns, keine personenbezogenen und andere sensiblen vertraulichen Daten bei der Nutzung von KI-Tools zu verwenden.

Die Live Transkription von Zoom basiert auf KI, wir müssen in Zukunft also sicherstellen, dass in Videokonferenzen keine sensiblen oder vertraulichen Daten kommuniziert werden. Dazu gehören dann natürlich auch personenbezogene Daten wie z.B. Namen.

Davon abgesehen hat Zoom im März letzten Jahres einen Passus in die Nutzungsbedingungen aufgenommen, der es ihnen erlaubte, Kundeninhalte "zum Zweck des maschinellen Lernens" und "der künstlichen Intelligenz" zu verarbeiten. Ein halbes Jahr später sind sie dann erstmal wieder zurückgerudert, mir stellen sich dazu trotzdem folgende Fragen:

* Was passiert mit den in diesem halben Jahr bereits von Zoom erfassten und genutzten Daten?
* Wer behält die Nutzungsbedingungen und eine erneute plötzliche Änderung im Auge und wie sieht der Prozess aus, um kurzfristig eine Alternative bereitzustellen?

#### Umschreibung für Sehbehinderte

Zum Thema Umschreibung für Sehbehinderte habe ich bei Zoom auf der Webseite keinerlei Hinweise gefunden:

https://support.zoom.com/hc/de/category?id=kb_category&kb_category=f3a2be128720391089a37408dabb3588

Zu dem Thema würden mich tatsächlich mal Details interessieren. Wie genau funktioniert das und wo kann ich etwas dazu nachlesen?

BigBlueButton [unterstützt](https://www.safeserver.de/bigbluebutton-screenreader-tutorials) die Verwendung von Screenreadern.

### Sonstiges

#### Registrierung

Nach der Veröffentlichung dieses Artikels wurde ich noch auf einen weiteren Punkt hingewiesen, der zwar nicht in der Debatte angesprochen, aber trotzdem relevant ist. Für viele Videokonferenzen, welche der Landesverband organisiert, ist eine Registrierung bei Zoom zwingend erfolderlich. Dort heißt es dann:

> Informationen, die Sie bei der Registrierung angeben, werden an den Kontoinhaber und den Host weitergegeben und können von diesen gemäß ihrer Bedingungen und Datenschutzrichtlinien verwendet und weitergegeben werden.

Abgefragt werden Vor- und Nachname und die E-Mail-Adresse. An letztere geht auch der finale Link zum Beitritt der Videokonferenz, es muss also eine gültige E-Mail-Adresse angegeben werden! Die Jitsi- und BigBlueButton-Instanzen der Netzbegrünung lassen sich vollständig anonym ohne Angabe irgendwelcher Daten nutzen.

#### Ausschluss junger Menschen

Die aktuellen [Nutzungsbedingungen](https://explore.zoom.us/de/terms/) von Zoom mit Stand vom 11. August 2023 schließen unter Punkt 11 "Berechtigung, Nutzungseinschränkung bei Kindern" Menschen unter 16 Jahren vollständig aus, wer mindestens 16 Jahre aber noch nicht volljährig ist, braucht die Erlaubnis der Erziehungsberechtigten:

Punkt 11.1:

> Sie versichern, dass Sie volljährig sind, um diese Vereinbarung abzuschließen und die Dienste und Software zu nutzen.

Die Nutzungsbedingungen zu akzeptieren ist Grundvoraussetzung für die Teilnahme an einer Zoom Konferenz:

> By joining a meeting, you agree to our Terms of Service and Privacy Statement

Punkt 11.2:

> Zoom ist nicht für die Nutzung durch Personen bestimmt, die jünger als sechzehn (16) Jahre sind [...]

Laut unseres [Grundsatzprogramms](https://cms.gruene.de/uploads/assets/20200125_Grundsatzprogramm.pdf) wollen wir "das Wahlalter deutlich absenken" (Seite 75), nutzen dann aber Zoom und schließen junge Menschen aus.

Die [GRÜNE JUGEND Schleswig-Holstein](https://gruenejugend-sh.de/) hat auf mehrere Anfragen zu dem Thema leider nicht reagiert.

### Fazit

Unterm Strich bleibt nach dem Faktencheck nicht mehr viel von den Argumenten für Zoom übrig, denn es sprechen mehr Punkte gegen Zoom als dafür.

Nochmal kurz zusammengefasst:
- Wir diskutieren seit über vier Jahren das Thema Zoom
- Jitsi ist nicht "grottenschlecht"
- BigBlueButton und Jitsi können Abstimmungen
- Wir sind gegenüber großen Tech-Firmen glaubwürdiger, wenn wir sie kritisieren und dabei ihre Produkte eben gerade nicht nutzen
- Zoom ist aus Datenschutz-technischer Sicht nach wie vor ein Problem
- Untertitel sind auch Verwendung von Jitsi und BigBlueButton möglich
- Die Nutzung der Untertitelung in Zoom verstößt gegen den auf dem Parteitag abgestimmten KI Antrag
- Für große Veranstaltungen gibt es durchaus Lösungen
- Wir schließen junge Menschen durch die Verwendung von Zoom aus

Auf dem Parteitag wurde entschieden, das Thema erstmal in die LAG Medien- und Netzpolitik, LAG Inklusion und in den Parteirat zu verweisen, das war wohl das Beste, was nach der Debatte und den dort genannten "Fakten" möglich war.

Ich selber konnte bei der ersten Sitzung des Parteirats nach dem Landesparteitag leider nicht anwesend sein, da diese per Zoom abgehalten wurde. Welch Ironie. Ich habe das Thema aber bereits auf die Agenda der nächsten Sitzung der LAG Medien- und Netzpolitik gesetzt, welche leider erst im Juli stattfinden wird.

Ich hoffe, dass wir bei diesem Thema jetzt zügig voran kommen und die Debatte in Zukunft ehrlich führen.
